slepc-3.10.1 2018-10-23
Report Typos and Errors

# RGSetComplement

Sets a flag to indicate that the region is the complement of the specified one.

### Synopsis

    #include "slepcrg.h"
    PetscErrorCode RGSetComplement(RG rg,PetscBool flg)

Logically Collective on RG

### Input Parameters

| rg | - the region context
| flg | - the boolean flag

### Options Database Key

| -rg_complement <bool> | - Activate/deactivate the complementation of the region

### See Also

RGGetComplement()

Location: src/sys/classes/rg/rgbasic.c
Index of all RG routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/eps/examples/tutorials/ex30.c.html